
AGRO-POPC - Zadanie #2664
Zbiorcze podsumowanie zadań po audycie WCAG
2021-06-28 09:09 - Tomasz Blazejczyk

Status: W toku Start date: 2021-06-28
Priority: Normalny Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

Subtasks:
Zadanie # 2665: Brak atrybutu <alt> dla grafiki Zamknięty
Zadanie # 2666: Poprawa kontrastu stopki Zamknięty
Zadanie # 2667: Nieprawidłowe zachowanie banera na focus Zamknięty
Zadanie # 2668: Ikonka dostępności lokalnie pełnych tekstów - brak <alt> Zamknięty
Zadanie # 2670: Dodanie opisu filtru alfabetycznego Zamknięty
Zadanie # 2671: Szczegóły artykułu - alternatywny opis ikon nawigacji Zamknięty
Zadanie # 2672: Szczegóły artykułu - podwójny opis ikony "Adres strony" Zamknięty
Zadanie # 2673: Poprawa opisów alternatywnych ikon w treści helpa Zamknięty
Zadanie # 2674: Zdefiniowanie <caption> oraz <th> w nagłówku tabeli przeglądania czasopism Zamknięty
Zadanie # 2675: Zgrupowanie kontrolek filtrowania w fieldset Zamknięty
Zadanie # 2676: Zdefiniowanie landmarków Zamknięty
Zadanie # 2677: Możliwość pominięcia bloków Zamknięty
Zadanie # 2678: Brak nagłówków Zamknięty
Zadanie # 2679: Focus na polach wyboru Zamknięty

History
#1 - 2021-09-23 09:39 - Tomasz Lewandowski
- Status changed from Nowy to Rozwiązany

#2 - 2021-09-23 10:12 - Tomasz Lewandowski
- Status changed from Rozwiązany to W toku
